Commit 696b2935 authored by Andreas Tille's avatar Andreas Tille

Assume Build-Depends: python-pysam to make implicitly clear that the package...

Assume Build-Depends: python-pysam to make implicitly clear that the package can exist only on those architectures where python-pysam is available (thanks to Charles Plessy for the hint)
parent 0d32c5a2
fitgcp (0.0.20130418-2) UNRELEASED; urgency=medium
fitgcp (0.0.20130418-2) unstable; urgency=medium
[ James McCoy ]
* Move debian/upstream to debian/upstream/metadata
......@@ -9,7 +9,12 @@ fitgcp (0.0.20130418-2) UNRELEASED; urgency=medium
* Normalised debian/control with config-model-edit.
* Conforms with Policy 3.9.6.
-- Charles Plessy <plessy@debian.org> Tue, 30 Sep 2014 18:26:19 +0900
[ Andreas Tille ]
* Assume Build-Depends: python-pysam to make implicitly clear that
the package can exist only on those architectures where python-pysam
is available (thanks to Charles Plessy for the hint)
-- Andreas Tille <tille@debian.org> Tue, 30 Sep 2014 13:46:48 +0200
fitgcp (0.0.20130418-1) unstable; urgency=low
......
......@@ -4,7 +4,8 @@ Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
python
python,
python-pysam
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fitgcp.git
Vcs-Git: git://anonscm.debian.org/debian-med/fitgcp.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment